/*======================================
Theme Name: Evolution MedSpa
Theme URI: https://www.evolutionmedspaboston.com/
Description: This is a Divi child theme for Evolution MedSpa
Version: 1.0
Author: Evolution MedSpa
Author URI: https://www.evolutionmedspaboston.com/
Template: Divi
======================================*/

html, body {
    max-width: 100%;
    overflow-x: hidden;
}



/*************************************
	GRAVITY FORM STYLING
**************************************/
/* Standard styling */
.contact-form input,
.contact-form textarea{
    border: none;
    border-bottom: 1px solid #d6d6d6;
}
.contact-form label{
    font-family: 'Acumin Pro - Regular',Helvetica,Arial,Lucida,sans-serif;
    font-size: 12px !important;
    font-weight: 900;
    color: #040a2b;
    text-transform: uppercase;
}
.contact-form ::placeholder{
    font-size: 11px !important;
    color: #5f5f5f;
    font-style: italic;
    text-transform: lowercase;
}
.contact-form input[type="submit"]{
    border: none;
    border-radius: 3px;
    background-color: #00d0ff;
    padding: 12px 70px;
    font-family: 'Acumin Pro - Regular',Helvetica,Arial,Lucida,sans-serif;
    font-size: 12px !important;
    font-weight: 600;
    color: #040a2b;
    text-transform: uppercase;
}
.gform_body .gform_fields li:last-child label{
    display: none;
}

/* Error handling */
.contact-form .gform_validation_error .validation_error,
.contact-form .validation_message{
	display: none !important;
}
.contact-form .gfield_error .ginput_container{
	margin-top: 0px !important;
}
.contact-form .gfield_error{
	padding: 0px !important;
	border: none !important;
	background-color: transparent !important;
}
.contact-form .gfield_error input,
.contact-form .gfield_error textarea{
	border: none !important;
	border-bottom: 2px solid #e06666 !important;
}

/*************************************
	BLOG TEMPLATE STYLING
**************************************/
.et_pb_post {
    margin-bottom: 0 !important;
}
.single .post {
    padding-bottom: 0;
}
#blog-content>.et_pb_row{
    width: 100% !important;
}
.et_pb_widget_area_left {
    border: none;
}
.breadcrumb a{
  color: #000;
}
.blog-content__sidebar .widget_nav_menu{
	width: 100% !important;
}
@media(max-width: 768px){
    #menu-blog-topics .menu-item {
        margin-bottom: 0;
    }
}
#menu-blog-topics>li.menu-item{
    background-color: #126275;
    padding-top: 15px;
}
#menu-blog-topics>li>a{
    display: inline;
    font-family: 'Acumin Pro - Regular',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #fff !important;
    padding: 1rem;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}
#menu-blog-topics>li>a:hover{
  text-decoration: none;
}
#menu-blog-topics .sub-menu{
    margin-top: 8px;
    background-color: #fff;
}
#menu-blog-topics .sub-menu a:before{
  content: "> ";
  color: #000;
}
#menu-blog-topics .sub-menu a{
    background-color: #fff;
    color: #359daa !important;
}
#menu-blog-topics .sub-menu li.menu-item {
  border: 1px solid #e4e4e4;
  border-top: none;
  padding: 0.5rem 1rem;
  margin: 0;
}
#menu-blog-topics .sub-menu a:hover{
  text-decoration: none;
  font-weight: bold; 
  color: #000;
}
.navigation-column .current-menu-item a{
    font-weight: bold; 
}
.navigation-column .widget_nav_menu{
    width: 100% !important;
}
@media(min-width: 600px){
    .blog-content--2col {
        display: flex;
    }
}

/*************************************
	TWO SIDED ARROW STYLING
**************************************/
.arrow-box .et_pb_text_inner{
  height: 80px;
  display: flex;
	flex-direction: column;
	justify-content: center;
}
.arrow-box h3{
  padding-bottom: 0;
}
.left-arrow-box:after {
	position: absolute;
    top: 50%;
    width: 0px;
    content: " ";
    border: solid transparent;
    border-right-color: #359daa;
    border-width: 40px;
    margin-top: -40px;
    left: -80px;
}
.right-arrow-box:after {
	position: absolute;
    top: 50%;
    width: 0px;
    content: " ";
    border: solid transparent;
    border-left-color: #359daa;
    border-width: 40px;
    margin-top: -40px;
    right: -80px;
}
.right-arrow-box:hover:after {
    border-left-color: #125962;
}
.left-arrow-box:hover:after {
    border-right-color: #125962;
}
.arrow-box:hover {
    background-color: #125962;
}

/*************************************
	GRAVITY FORM STYLING
**************************************/
.link--white a{
	color: #fff;
}